﻿@font-face {
    font-family: 'FefontsBetaEleven';
    src: local('☺'), url('../fonts/FefontsB11-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'ApercuMono';
    src: url('../fonts/ApercuMono.eot');
    src: local('☺'), url('../fonts/ApercuMono.eot?#iefix') format('embedded-opentype'), url('../fonts/ApercuMono.woff') format('woff'), url('../fonts/ApercuMono.ttf') format('truetype'), url('../fonts/ApercuMono.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*
@font-face {
    font-family: 'Fefonts-Regular';
    src: url('../fonts/Fefonts-Regular.otf');
    src: local('☺'), url('../fonts/Fefonts-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Fefonts-Regular.woff') format('woff'), url('../fonts/Fefonts-Regular.otf') format('truetype'), url('../fonts/Fefonts-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.henry-word {
    font-family: FefontsBetaEleven;
    font-size: 30px;
}

#tbl tr:nth-child(even) {
    /*background-color: #f2f2f2;*/
    border: 1px solid #efe4e4;
}

/*th {
    background-color: #FF3333;
    color: white;
}*/

#maintbl th, td {
    text-align: center;
    padding: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#tbl th, td {
    text-align: center;
    padding: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
}

#ddl li {
    list-style: none;
    cursor: pointer;
    border: 1px solid #EEE;
    padding: 5px;
    width: 400px;
}

.wordcheckbox {
    margin-right: 10px !important;
}

.batchcheckbox {
    margin-right: 10px !important;
}

.searchcheckbox {
    margin-right: 10px !important;
}

#ddl2 li {
    list-style: none;
    cursor: pointer;
    border: 1px solid #EEE;
    padding: 5px;
    width: 400px;
}

#ddl3 li {
    list-style: none;
    cursor: pointer;
    border: 1px solid #EEE;
    padding: 5px;
    width: 400px;
}

.td_syllbr {
    font-size: 28px;
    font-weight: 700;
}

.img-delet {
    height: 20px;
}

.li-span {
    min-width: 294px;
    display: inline-block;
}

.checkbox2 {
    display: inline-block;
    margin-top: 12px !important;
}

.Silentmain {
    color: #a9a5a5ee;
}

.lbl-rd {
    margin-right: 15px;
}

.brd-div {
    border: 1px solid #e8e0e0;
    display: inline-block;
    float: left;
    margin-left: 5px;
    padding: 3px;
    margin-bottom: 5px;
    height: 42px;
    text-align: center;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 95%;
}

    /* Style the buttons that are used to open the tab content */
    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
    }

        /* Change background color of buttons on hover */
        .tab button:hover {
            background-color: #ddd;
        }

        /* Create an active/current tablink class */
        .tab button.active {
            background-color: #ccc;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    width: 95%;
}

.searchinput {
    padding: 10px;
    font-size: 17px;
    border: 1px solid grey;
    float: left;
    width: 56%;
    background: #f1f1f1;
}

.searchebutton {
    float: left;
    width: 60px;
    padding: 10px;
    background: #FF3333;
    color: white;
    font-size: 17px;
    border: 1px solid grey;
    border-left: none;
    cursor: pointer;
}

    .searchebutton:hover {
        background: #FF3333;
    }

.graybox {
    display: inline-block;
    color: #C7C7C7;
    background-color: #C7C7C7;
    height: 15px;
    width: 15px;
}

.alphamaintr {
    line-height: 2px;
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #FF3333;
    width: 220px;
    height: 220px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin-left: 40%;
    margin-top: 20%;
}

.silentmaintr {
    display: none;
}

.containerbx {
    min-height: 555px;
    margin-top: -32px;
}

/*@media screen and (min-width: 570px) {
    .modal-dialog {
        margin-right: 0.5rem !important;*/
        /*margin-top: 0 !important;*/
    /*}
}*/


a.disabled {
    /* Make the disabled links grayish*/
    color: gray;
    /* And disable the pointer events */
    pointer-events: none;
}
